Echo JS 0.11.0

<~>
babula 819 days ago. link 1 point
You mention IE9+ support, however the code uses classList which is supported in IE10 not IE9...?

Replies